LibreOffice LibreOffice 24.2 SDK C/C++ API Reference

Loading...
Searching...
No Matches
Public Member Functions | List of all members
rtl::CStringEqual Struct Reference

Equality functor for classic c-strings (i.e., null-terminated char* strings). More...

`#include <string.hxx>`

## Public Member Functions
bool | operator() (const char *p1, const char *p2) const

## Detailed Description

Equality functor for classic c-strings (i.e., null-terminated char* strings).

## Member Function Documentation

## ◆ operator()()

bool rtl::CStringEqual::operator() | ( | const char * | p1,
|  | const char * | p2 ) const
| inline

The documentation for this struct was generated from the following file:

- rtl/string.hxx